
@headerBarTop: 2px;
@topMenuBarTop: 185px;
/* Main content */

body {
	margin: 0px;
	padding: 0px;
	background: url(../images/headerBg.jpg) repeat-x left top;
	font-family: Verdana, Arial, 'Microsoft Sans Serif';
	overflow-y: hidden;
}

#headerStyle {
	height: 75px;
	margin: auto 30px 3px auto;
	background: url(images/headerBg.jpg) repeat-x left top;

/*
 	background: #0487d9;
*/
}
#headerStyle a {
	text-decoration: none;
	color: #FFFFFF;
}

.headerBar{
  overflow: hidden;
  position: fixed; /* Set the navbar to fixed position */
  top: @headerBarTop; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  z-index: 999;
  text-align: left;
  margin: 0px 1px 3px 1px;
  padding: 3px 3px 1px 3px;

}
.topbar {
    overflow: hidden;

    background-color: #242f63;

    color: white;
    position: fixed; /* Set the navbar to fixed position */
    top: 80px; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 999;
    text-align: left;
    margin: 0px 1px 3px 1px;
    padding: 3px 3px 1px 3px;

}
.pageHeadLink {
	display: block;
	POSITION: absolute;
	width: 600px;
  margin: 0px 1px 3px 220px;
	padding: 25px 0px 8px 80px;

	color: white;
  font-size: medium;
  top: 20px;
}
.headLinkItem{
	padding: 0px 10px 0px 10px;
  color: white;
}
.headLinkItem:hover {
  color: yellow;
}



.main {
    margin-top: 90px; /* Add a top margin to avoid content overlay */
    position:static;
    overflow-y: scroll;
		height: 820px;
}

.menuButton{
    display: inline-block;
    cursor: pointer;
}
.phiIcon{
  margin: 3px 10px 3px 1px;
}
.datepickerMini {
  width: 50px;
  height: 30px;
}
.dateholder{
  width: 110px;
  height: 30px;
  padding: 3px 3px 1px 9px;
}
.buttonBar{
	  margin: 1px 5px 2px 2px;
		padding: 1px 2px 1px 2px;
}

.pageText {
	width: 90%;
	margin: 1px 30px 2px 2px;
  padding: 1em 1em 1em .8em;
}

/*
note: 2019-07-05
style2 is only used in csvToXml.js
*/
style2 table{
  border: 1px solid #BFC5C7;
  border-spacing: 0px;
  font-family: Arial, monospace;
   white-space:nowrap;
}

style2 table thead tr{
}

style2 table thead tr th{
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  margin: 0px;
  padding: 1px 5px 1px 5px;
  background-color: #cccccc;
  text-align: left;
  font-weight:bold;
}
style2 table  tr th{
  border-bottom: 0px;
  border-top: 0px;
  text-align: right;
  padding: 1px 2px 1px 18px;
  font-size: 10px;
}

style2 table tr {
  font-family: arial, monospace;
  color: black;
}

style2 table tr td {
  border-left: 0px solid black;
  border-right: 1px solid black;
  border-top: 0px solid black;
  border-bottom: 1px solid black;
  padding: 4px 5px 4px 5px;
  font-size: 11px;
}

.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}
